## libtext-micromason-perl 2.09

=== debian/changelog ===
libtext-micromason-perl (2.09-1) unstable; urgency=low

  * New upstream release
  	+ Fixes t/33-filters.t to work with the latest version of URI::Escape (in
      version 1.53-1 of liburi-perl). Added version to liburi-perl Build-Dep.
  * Add myself to Uploaders.
  * Refreshed patch pod-errors.

 -- Chris Butler <chrisb@debian.org>  Mon, 29 Mar 2010 20:51:14 +0100

libtext-micromason-perl (2.08-1) unstable; urgency=low

  * New upstream release
    + Fixes bug where <%init> failed with -PassVariables plugin
    + Fixes RT#51727 (POD problems)
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling problems

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 16:15:02 -0500

libtext-micromason-perl (2.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 16 Nov 2009 21:10:07 -0500

libtext-micromason-perl (2.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 12 Nov 2009 19:22:20 -0500

libtext-micromason-perl (2.03-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Install appropriate documentation after converting to text

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Refresh patch.

  [ Christoph Berg ]
  * Remove myself from Uploaders.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 31 Oct 2009 19:00:35 -0400

libtext-micromason-perl (2.0-3) unstable; urgency=low

  * Add libhtml-parser-perl, liburi-perl to Build-Depends-Indep and Suggests
    (closes: #531241).
  * Install examples.
  * Add debian/README.source since we use quilt.
  * Minimize debian/rules, bump build dependencies on quilt and
    debhelper.
  * Add /me to Uploaders.
  * debian/copyright: switch to new format.
  * Don't install two POD files twice.
  * Add more pod fixes to patch pod-errors.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2009 15:40:30 +0200

libtext-micromason-perl (2.0-2) unstable; urgency=low

  * Add packaging note to copyright file.

 -- Christoph Berg <myon@debian.org>  Mon, 25 May 2009 13:24:54 +0200

libtext-micromason-perl (2.0-1) unstable; urgency=low

  * Initial Debian upload.
  * Open issues: Text::MicroMason::ApacheHandler need porting to Apache 2.

 -- Christoph Berg <myon@debian.org>  Fri, 22 May 2009 14:35:21 +0200

libtext-micromason-perl (1.992-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Dec 2007 14:26:23 +0100
