=== debian/control ===
Source: libtext-micromason-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libclass-mixinfactory-perl (>= 0.9),
 libhtml-parser-perl, liburi-perl (>= 1.53)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>, 
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Text-MicroMason/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-micromason-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-micromason-perl/

Package: libtext-micromason-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-mixinfactory-perl (>= 0.9)
Suggests: libhtml-parser-perl, libtext-balanced-perl, liburi-perl
Description: simple and extensible templating module
 Text::MicroMason interpolates blocks of Perl code embedded into text strings.
 Each MicroMason object acts as a "template compiler" which converts templates
 from text-with-embedded-code formats into ready-to-execute Perl subroutines.
 If you want to use the Text::Template compatibility mode, you will also need
 to install Text::Balanced.
