## libtext-micromason-perl 2.10

=== debian/changelog ===
libtext-micromason-perl (2.10-1) unstable; urgency=low

  * New upstream release.
    + The safe_methods parameter has been deprecated. (Closes: #582892)
  * Add build-dep on libtest-warn-perl for new tests.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jul 2010 01:42:36 +0900
