=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: perl, libclass-mixinfactory-perl (>= 0.9),
- libhtml-parser-perl, liburi-perl (>= 1.53)
+ libhtml-parser-perl, liburi-perl (>= 1.53), libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>, 
- Chris Butler <chrisb@debian.org>
-Standards-Version: 3.8.4
+ Chris Butler <chrisb@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Text-MicroMason/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-micromason-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-micromason-perl/
