## libtext-micromason-perl 2.13

=== debian/changelog ===
libtext-micromason-perl (2.13-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add a patch to fix POD issues. (Closes: #711271)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 18:33:37 +0200

libtext-micromason-perl (2.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Move overrides into more appropriate sections (docs-related things
    to override_dh_installdocs, etc.)
  * Bump to debhelper 8
  * Refresh copyright information
  * Remove all patches, applied upstream

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Remove version from libclass-mixinfactory-perl (build) dependency.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Feb 2011 13:30:23 -0500
