=== debian/control ===
Source: libtext-micromason-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Chris Butler <chrisb@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-mixinfactory-perl,
                     libhtml-parser-perl,
                     liburi-perl,
                     libtest-warn-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-micromason-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-micromason-perl.git
Homepage: https://metacpan.org/release/Text-MicroMason/

Package: libtext-micromason-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-mixinfactory-perl
Suggests: libhtml-parser-perl,
          libtext-balanced-perl,
          liburi-perl
Description: simple and extensible templating module
 Text::MicroMason interpolates blocks of Perl code embedded into text strings.
 Each MicroMason object acts as a "template compiler" which converts templates
 from text-with-embedded-code formats into ready-to-execute Perl subroutines.
 If you want to use the Text::Template compatibility mode, you will also need
 to install Text::Balanced.
