=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installchangelogs:
	# Convert changelog to text for installation
	pod2text MicroMason/Docs/Changes.pod > Changes
	dh_installchangelogs

override_dh_installdocs:
	# Convert documentation for installation: README, RELATED, TODO
	pod2text MicroMason/Docs/ReadMe.pod > README
	pod2text MicroMason/Docs/Related.pod > RELATED
	pod2text MicroMason/Docs/ToDo.pod > TODO
	dh_installdocs

override_dh_auto_install:
	dh_auto_install
	rm -f $(TMP)/usr/share/perl5/Text/MicroMason/Docs/Changes.pod
	rm -f $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::Changes.3pm
	rm -f $(TMP)/usr/share/perl5/Text/MicroMason/Docs/ReadMe.pod
	rm -f $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::ReadMe.3pm
	rm -f $(TMP)/usr/share/perl5/Text/MicroMason/Docs/Related.pod
	rm -f $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::Related.3pm
	rm -f $(TMP)/usr/share/perl5/Text/MicroMason/Docs/ToDo.pod
	rm -f $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::ToDo.3pm
	# Remove empty /Docs/ directory
	rmdir -v --ignore-fail-on-non-empty $(TMP)/usr/share/perl5/Text/MicroMason/Docs/
