=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Text-MicroMason/ .*/Text-MicroMason-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
