## libtext-micromason-perl 2.16

=== debian/changelog ===
libtext-micromason-perl (2.16-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches. All merged upstream or fixed otherwise.
  * Update doc handling in debian/*.
    Some files are shipped as text/plain now, others are moved.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 21:04:54 +0200

libtext-micromason-perl (2.13-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to fix test failures with Perl 5.22 due to different
    messages. (Closes: #789855)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop libtext-balanced-perl from Suggests. No such package in Debian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 12:02:51 +0200

libtext-micromason-perl (2.13-3) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Add patch to fix test failure caused by line-number bugfix in perl
    5.19. (Closes: #753043)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 19:11:24 +0200
