=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                      libhtml-parser-perl,
                      liburi-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-micromason-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-micromason-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-micromason-perl.git
-Homepage: https://metacpan.org/release/Text-MicroMason/
+Homepage: https://metacpan.org/release/Text-MicroMason
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-micromason-perl
 Architecture: all
@@ -23,7 +24,6 @@
          ${perl:Depends},
          libclass-mixinfactory-perl
 Suggests: libhtml-parser-perl,
-          libtext-balanced-perl,
           liburi-perl
 Description: simple and extensible templating module
  Text::MicroMason interpolates blocks of Perl code embedded into text strings.
@@ -31,4 +31,3 @@
  from text-with-embedded-code formats into ready-to-execute Perl subroutines.
  If you want to use the Text::Template compatibility mode, you will also need
  to install Text::Balanced.
-
