=== debian/rules ===
--- 
+++ 
@@ -6,16 +6,9 @@
 %:
 	dh $@
 
-override_dh_installchangelogs:
-	# Convert changelog to text for installation
-	pod2text MicroMason/Docs/Changes.pod > Changes
-	dh_installchangelogs
-
 override_dh_installdocs:
-	# Convert documentation for installation: README, RELATED, TODO
-	pod2text MicroMason/Docs/ReadMe.pod > README
-	pod2text MicroMason/Docs/Related.pod > RELATED
-	pod2text MicroMason/Docs/ToDo.pod > TODO
+	# Convert documentation for installation
+	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/Related.pod > RELATED
 	dh_installdocs
 
 override_dh_auto_install:
