=== debian/watch ===
version=3
https://metacpan.org/release/Text-MicroMason .*/Text-MicroMason-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
