## libtext-micromason-perl 2.19

=== debian/changelog ===
libtext-micromason-perl (2.19-1) unstable; urgency=medium

  * New upstream release.
  * Drop creation of documentation from POD.
    Shipped again in the upstream tarball.
  * Drop build dependency on libmodule-build-perl.
  * Drop patches, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2016 14:40:28 +0200

libtext-micromason-perl (2.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 9
  * Add d/u/metadata

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 2.18
  * Update Debian packaging copyright
  * debian/control: add build dependency on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.8
  * debian/NEWS: fix typo
  * Create patch to fix typo in manpage
  * Create patch to fix POD syntax

  [ gregor herrmann ]
  * Create an upstream changelog from their Changes.pod.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 21 May 2016 18:27:44 -0300
