=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-mixinfactory-perl,
                      libhtml-parser-perl,
                      liburi-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-micromason-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-micromason-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-micromason-perl.git
 Homepage: https://metacpan.org/release/Text-MicroMason
 Testsuite: autopkgtest-pkg-perl
