=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installdocs:
	# Convert documentation for installation
	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/Related.pod > Related
	dh_installdocs

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/perl5/Text/MicroMason/Docs/Changes.pod
	$(RM) -v $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::Changes.3pm
	$(RM) -v $(TMP)/usr/share/perl5/Text/MicroMason/Docs/ReadMe.pod
	$(RM) -v $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::ReadMe.3pm
	$(RM) -v $(TMP)/usr/share/perl5/Text/MicroMason/Docs/Related.pod
	$(RM) -v $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::Related.3pm
	$(RM) -v $(TMP)/usr/share/perl5/Text/MicroMason/Docs/ToDo.pod
	$(RM) -v $(TMP)/usr/share/man/man3/Text::MicroMason::Docs::ToDo.3pm
	# Remove empty /Docs/ directory
	rmdir -v --ignore-fail-on-non-empty $(TMP)/usr/share/perl5/Text/MicroMason/Docs/
