## libtext-micromason-perl 2.21

=== debian/changelog ===
libtext-micromason-perl (2.21-1) unstable; urgency=medium

  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * New upstream release.
    Fixes "autopkgtest failure: Experimental push on scalar is now
    forbidden"
    (Closes: #839203)
  * Revert "Drop creation of documentation from POD."
    The tarball lacks some text files again, so let's again re-create them
    from the POD files.
  * Update years of packaging copyright.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 23:23:12 +0100
