=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libtext-micromason-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Chris Butler <chrisb@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -16,7 +15,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-micromason-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-micromason-perl.git
 Homepage: https://metacpan.org/release/Text-MicroMason
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-micromason-perl
 Architecture: all
