## libtext-micromason-perl 2.22

=== debian/changelog ===
libtext-micromason-perl (2.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * debian/*: next iteration of doc handling.
    Three of the four documents are available as plain text in addition to POD
    now, so don't convert and clean them manually.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Drop spelling.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jun 2018 21:11:28 +0200
