=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libclass-mixinfactory-perl,
                      libhtml-parser-perl,
                      liburi-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-micromason-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-micromason-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-micromason-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-micromason-perl.git
 Homepage: https://metacpan.org/release/Text-MicroMason
 
 Package: libtext-micromason-perl
