=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,8 @@
 
 override_dh_installdocs:
 	# Convert documentation for installation
-	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/Related.pod > Related
-	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/ToDo.pod > ToDo
-	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/ReadMe.pod > ReadMe
+	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/Related.pod > RELATED
 	dh_installdocs
-
-override_dh_installchangelogs:
-	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/Changes.pod > Changes
-	dh_installchangelogs Changes
 
 override_dh_auto_install:
 	dh_auto_install
