## libtext-micromason-perl 2.23

=== debian/changelog ===
libtext-micromason-perl (2.23-1) unstable; urgency=medium

  * Import upstream version 2.23.
  * Update handling of documents in debian/clean and debian/rules.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 19:52:44 +0100
