=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libclass-mixinfactory-perl,
-                     libhtml-parser-perl,
-                     liburi-perl,
-                     libtest-warn-perl
-Standards-Version: 4.1.4
+                     libclass-mixinfactory-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-micromason-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-micromason-perl.git
 Homepage: https://metacpan.org/release/Text-MicroMason
