=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,13 @@
 override_dh_installdocs:
 	# Convert documentation for installation
 	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/Related.pod > RELATED
+	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/ToDo.pod > TODO
+	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/ReadMe.pod > README
 	dh_installdocs
+
+override_dh_installchangelogs:
+	pod2text $(CURDIR)/lib/Text/MicroMason/Docs/Changes.pod > CHANGES
+	dh_installchangelogs
 
 override_dh_auto_install:
 	dh_auto_install
