=== debian/watch ===
version=4
https://metacpan.org/release/Text-MicroMason .*/Text-MicroMason-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
